Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 643320 - dev-java/commons-math-2: please update EAPI and stabilize
Summary: dev-java/commons-math-2: please update EAPI and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2018-01-03 20:25 UTC by Mikle Kolyada
Modified: 2018-04-14 19:13 UTC (History)
0 users

See Also:
Package list:
=dev-java/commons-math-2.1-r2
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-03 20:25:10 UTC
See tracker.
Comment 1 Andreas K. Hüttel gentoo-dev 2018-03-03 19:07:39 UTC
ping
Comment 2 Larry the Git Cow gentoo-dev 2018-03-05 22:15:49 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=141e12d50b701355ffed489dff7857e16a52135f

commit 141e12d50b701355ffed489dff7857e16a52135f
Author:     Patrice Clement <monsieurp@gentoo.org>
AuthorDate: 2018-03-05 22:14:06 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2018-03-05 22:15:36 +0000

    dev-java/commons-math: EAPI 6 bump.
    
    Bug: https://bugs.gentoo.org/643320
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 dev-java/commons-math/commons-math-2.1-r2.ebuild | 42 ++++++++++++++++++++++++
 1 file changed, 42 insertions(+)}
Comment 3 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-04-04 19:26:22 UTC
@arches, please stabilize.
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-04-12 20:55:36 UTC
x86 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-04-14 18:47:23 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dcc0a4d08ccdece243e9d55971d64131755a2c70

commit dcc0a4d08ccdece243e9d55971d64131755a2c70
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-14 18:37:14 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-14 18:47:08 +0000

    dev-java/commons-math: amd64 stable
    
    Bug: https://bugs.gentoo.org/643320
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 dev-java/commons-math/commons-math-2.1-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 6 Larry the Git Cow gentoo-dev 2018-04-14 19:13:10 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8497fe8bba7d6b415f6faf42a405349987c0f70d

commit 8497fe8bba7d6b415f6faf42a405349987c0f70d
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-04-14 19:12:31 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-04-14 19:12:59 +0000

    dev-java/commons-math: Drop old
    
    Closes: https://bugs.gentoo.org/643320
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-java/commons-math/commons-math-2.1-r1.ebuild | 43 ------------------------
 1 file changed, 43 deletions(-)